Subject: Update
From: "Mike" <[email-masked]>
To: "Stockwell Real Estate" <[email-masked]>
Date: Thu, 28 Jul 2011 15:31:29 -0400

Hi Ken.
    Just wanted you to know that the Air Conditioning went out again last night (because of the storm).  Apparently a couple fuses were blown.  I had called Block Sloan directly this morning and they got it working again just a little while ago.  It was easier calling them directly since your main number is not connected.  
    I also wanted to remind you to take a look at the railing and decking we have on the side and back.  The wood is getting pretty rotted and could soon become a safety issue.  If we don't need it, you could just have it removed instead of rebuilding it.  We only would need a step just outside the side door.  As far as the dock area, there are already holes from pieces that broke through.  Chris kind of repaired a couple spots but those probably won't last long.  Some of that had been repaired not too long ago already.  The wood is just too rotten and is falling apart.  
    Lastly, I noticed today that there are some kind of wires or cabling that is hanging off of the roof.  There is a small section on the East side of the building and a larger role of wiring in front of the Mattress source sitting on the sidewalk.  Not sure what those are connected to but they probably need to be re-secured to whatever on top of the building.  
     Hopefully you can get those phones back up and working soon.  In the meantime I will reach out to you via email.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]